<%- include ("layouts/header") %>

	<div class="container">
		<div class="row my-5">
			<div class="col-md-12">
				<h1>Signup</h1>

				<form action="/api/v1/auth/signup" method="POST">
					<div class="form-group">
						<label>Name</label>
						<input type="text" name="name" class="form-control signup-name" required>
					</div>

					<div class="form-group">
						<label>Email</label>
						<input type="email" name="email" class="form-control signup-email" required>
					</div>
					<div class="form-group">
						<label>Password</label>
						<input type="password" name="password" class="form-control signup-password" required>
					</div>
					<div class="form-group">
						<input type="submit" class="btn btn-primary signup-btn" value="Signup">
					</div>
					<div class="form-alert"></div>
				</form>
			</div>
		</div>
	</div>

<%- include ("layouts/footer") %>